@charset "UTF-8";

/* content */
.blog-inner {
    position: relative;
    margin-left: auto;
    margin-right: auto;
    max-width: 1000px;
    width: 88%;
	padding: 15px 0;
}

@media screen and (max-width: 899px) {
	.blog-inner {
		padding: 10px 0;
	}
}

/* list */
.news-item__a {
    display: grid;
    grid-template-columns: 160px 1fr;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    gap: 30px;
    padding: 38px 0;
}

.news-item__img {
    position: relative;
    height: 0;
    padding-top: 68.75%;
	overflow: hidden;
}

.news-item__img img {
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    -o-object-fit: cover;
       object-fit: cover;
	-webkit-transition: .4s;
	transition: .4s;
}

.news-item__a:hover .news-item__img img {
	-webkit-transform: scale(1.14);
	        transform: scale(1.14);
}

.news-item__txt {
    padding-right: 45px;
}

.news-item__date {
    font-size: 20px;
    letter-spacing: .05em;
    line-height: 1;
}

.news-item__ttl {
    margin: 10px 0 0;
    font-size: 16px;
    letter-spacing: .05em;
}

.news-item .m-link-list__arrow {
	margin-top: 0;
}

@media screen and (max-width: 899px) {
  .news-item__a {
    grid-template-columns: 90px 1fr;
    gap: 20px;
    padding: 26px 0;
  }

  .news-item__img {
    padding-top: 100%;
  }

  .news-item__date {
    font-size: 17px;
  }

  .news-item__ttl {
    font-size: 13px;
    font-size: min(3.47vw, 14px);
    line-height: 1.6;
  }
}

/* detail */
.blog-detail__head {
	margin-bottom: 55px;
}

.blog-detail__date {
	font-size: 20px;
	letter-spacing: .05em;
	line-height: 1;
	padding: 7px 0;
	margin: 0 0 20px;
}

.blog-detail__ttl {
	border-bottom: solid 2px #c8cfc7;
	font-size: 34px;
	letter-spacing: .05em;
	line-height: 1.588;
	padding: 0 0 30px;
	margin: 0;
}

.blog-detail__cont figure {
	margin: 3.75em auto;
}

.blog-detail__cont figure:first-child {
	margin-top: 0;
}

.blog-detail__cont figure:last-child {
	margin-bottom: 0;
}

@media screen and (max-width: 899px) {
	.blog-detail__head {
		margin-bottom: 37px;
	}

	.blog-detail__date {
		font-size: 16px;
		padding: 4px 0;
		margin: 0 0 15px;
	}

	.blog-detail__ttl {
		font-size: 26px;
		padding: 0 0 17px;
	}
}

/* pager */
.pager-list {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-pack: center;
	    -ms-flex-pack: center;
	        justify-content: center;
	-webkit-box-align: center;
	    -ms-flex-align: center;
	        align-items: center;
	-ms-flex-wrap: wrap;
	    flex-wrap: wrap;
	gap: 20px;
	color: rgba(136,122,112,.8);
	font-size: 24px;
	letter-spacing: .2em;
	line-height: 1;
	text-align: center;
	margin-top: 170px;
}

.pager-list a,
.pager-list span {
	display: inline-block;
	padding: 5px;
}

.pager-list a {
	color: inherit;
	text-decoration: none;
}

.pager-list li.current,
.pager-list a:hover {
	color: #887a70;
}

.pager-list li.current {
	position: relative;
}

.pager-list li.current::after {
	content: "";
	display: block;
	position: absolute;
	left: 5px;
	right: 7px;
	right: calc(5px + 0.083em);
	bottom: 0;
	border-bottom: solid 1px #887a70;
}

.pager-list li.prev {
	margin: 8px 43px 0 0;
}

.pager-list li.next {
	margin: 8px 0 0 43px;
}

.pager-list li.prev a,
.pager-list li.next a,
.pager-detail li.prev .icon-arrow,
.pager-detail li.next .icon-arrow {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
	border: 1px solid rgba(136,122,112,.3);
    border-radius: 10px;
    color: transparent;
	font-size: 12px;
	letter-spacing: normal;
	width: 40px;
    height: 20px;
    overflow: hidden;
	position: relative;
}

.pager-list li.prev a:hover,
.pager-list li.next a:hover,
.pager-detail li.prev a:hover .icon-arrow,
.pager-detail li.next a:hover .icon-arrow {
    border-color: #887a70;
    background: #887a70;
	opacity: 1;
}

.pager-list li.prev a::before,
.pager-list li.prev a::after,
.pager-list li.next a::before,
.pager-list li.next a::after,
.pager-detail li.prev .icon-arrow::before,
.pager-detail li.prev .icon-arrow::after,
.pager-detail li.next .icon-arrow::before,
.pager-detail li.next .icon-arrow::after {
	font-family: "Font Awesome 6 Free";
    font-weight: 900;
    position: absolute;
    -webkit-transition: -webkit-transform 0.4s ease;
    transition: -webkit-transform 0.4s ease;
    transition: transform 0.4s ease;
    transition: transform 0.4s ease, -webkit-transform 0.4s ease;
    color: #887a70;
}

.pager-list li.prev a::before,
.pager-list li.prev a::after,
.pager-detail li.prev .icon-arrow::before,
.pager-detail li.prev .icon-arrow::after {
	content: "\f060";
}

.pager-list li.next a::before,
.pager-list li.next a::after,
.pager-detail li.next .icon-arrow::before,
.pager-detail li.next .icon-arrow::after {
	content: "\f061";
}

.pager-list li.prev a:hover::before,
.pager-list li.prev a:hover::after,
.pager-list li.next a:hover::before,
.pager-list li.next a:hover::after,
.pager-detail li.prev a:hover .icon-arrow::before,
.pager-detail li.prev a:hover .icon-arrow::after,
.pager-detail li.next a:hover .icon-arrow::before,
.pager-detail li.next a:hover .icon-arrow::after {
    color: #fff;
}

.pager-list li.prev a:hover::before,
.pager-detail li.prev a:hover .icon-arrow::before {
    -webkit-transform: translateX(-40px);
            transform: translateX(-40px);
}

.pager-list li.prev a::after,
.pager-detail li.prev .icon-arrow::after {
    -webkit-transform: translateX(40px);
            transform: translateX(40px);
}

.pager-list li.next a:hover::before,
.pager-detail li.next a:hover .icon-arrow::before {
    -webkit-transform: translateX(40px);
            transform: translateX(40px);
}

.pager-list li.next a::after,
.pager-detail li.next .icon-arrow::after {
    -webkit-transform: translateX(-40px);
            transform: translateX(-40px);
}

.pager-list li.prev a:hover::after,
.pager-list li.next a:hover::after,
.pager-detail li.prev a:hover .icon-arrow::after,
.pager-detail li.next a:hover .icon-arrow::after {
    -webkit-transform: translateX(0);
            transform: translateX(0);
}

@media screen and (max-width: 899px) {
	.pager-list {
		gap: 10px;
		font-size: 20px;
		font-size: min(5.33vw, 20px);
		margin: 70px -5% 0;
	}

	.pager-list li.prev {
		margin: 4px 4px 0 0;
	}

	.pager-list li.next {
		margin: 4px 0 0 4px;
	}
}

.pager-detail {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-pack: justify;
	    -ms-flex-pack: justify;
	        justify-content: space-between;
	-webkit-box-align: center;
	    -ms-flex-align: center;
	        align-items: center;
	text-align: center;
	margin-top: 160px;
}

.pager-detail a {
	display: block;
	color: inherit;
	text-decoration: none;
	padding: 5px;
}

.pager-detail li.list a {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-pack: center;
	    -ms-flex-pack: center;
	        justify-content: center;
	-webkit-box-align: center;
	    -ms-flex-align: center;
	        align-items: center;
	border-radius: 2.2em;
	border: solid 1px rgba(136,122,112,.3);
	background: #fff;
	width: 18.375em;
	height: 4.375em;
	-webkit-transition: .7s;
	transition: .7s;
}

.pager-detail li.list a:hover {
	border-color: #887a70;
	background: #887a70;
	color: #fff;
	opacity: 1;
}

.pager-detail li.prev a,
.pager-detail li.next a {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-align: center;
	    -ms-flex-align: center;
	        align-items: center;
	gap: 15px;
}

@media screen and (min-width: 600px) and (max-width: 899px) {
	.pager-detail li.list a {
		width: 30vw;
	}
}

@media screen and (max-width: 599px) {
	.pager-detail {
		-ms-flex-wrap: wrap;
		    flex-wrap: wrap;
		gap: 30px 10px;
		margin-top: 65px;
	}

	.pager-detail li.prev { -webkit-box-ordinal-group: 2; -ms-flex-order: 1; order: 1; }
	.pager-detail li.list { -webkit-box-ordinal-group: 4; -ms-flex-order: 3; order: 3; }
	.pager-detail li.next { -webkit-box-ordinal-group: 3; -ms-flex-order: 2; order: 2; }

	.pager-detail li.prev a,
	.pager-detail li.next a {
		gap: 10px;
	}

	.pager-detail li.list {
		margin: 0 auto;
	}
}